<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>D3 Learning</title>
    <!-- <script type="text/javascript" src="d3.js"></script> -->
    <script src="https://d3js.org/d3.v7.min.js"></script>

</head>

<body>
    <h1>D3 Learning</h1>

    <h2>Hello Ravindra</h2>

    <p>D3 allows you to bind arbitrary data to a Document Object Model (DOM)</p>
    <p>D3 allows you to bind arbitrary data to a Document Object Model (DOM)</p>
    <p>D3 allows you to bind arbitrary data to a Document Object Model (DOM)</p>
    <script type="text/javascript">


// d3.select('h1').style('color',"red");
        /*
        
        var para = d3.select('p')
        para.style('background-color','blue');
        
        d3.select('h2').style('background-color','blue').style('font-family','cursive');

        d3.select("p").style("color", "blue");
        
        */


    </script>



</body>

</html>